[Rainmeter]
Author=Gordan
Background=..\resources\drivebg.png

Update=500


;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]

@Include="..\resources\UserVariables.inc"


;[Drive4]==================================

[MeasureTotalDrive4]
Measure=FreeDiskSpace
Drive=#Drive4#
Total=1
UpdateDivider=2

[MeasureFreeDrive4]
Measure=FreeDiskSpace
Drive=#Drive4#
UpdateDivider=2

[MeasureUsedDrive4]
Measure=FreeDiskSpace
Drive=#Drive4#
InvertMeasure=1
UpdateDivider=2


[MeasureLabelDrive4]
Measure=FreeDiskSpace
Drive=#Drive4#
Label=1




;[DISPLAY Drive4]========================================



[MeterTotalDrive4Text]

Meter=STRING
X=21
Y=19
FontFace=#FontFace#
FontColor=#FontColor1#
FontSize=#FontSize2#
StringStyle=NORMAL
StringAlign=LEFT
AntiAlias=0
Text="#Drive4# "
AutoScale=1



[MeterFreeDrive4Text]
MeasureName=MeasureFreeDrive4
Meter=STRING
X=56
Y=43
FontFace=#FontFace#
FontColor=#FontColor1#
FontSize=#FontSize1#
StringStyle=NORMAL
StringAlign=LEFT
AntiAlias=0
Text="%1B"
Postfix=" Free"
AutoScale=1

[MeterLabelDrive4]
Meter=STRING
MeasureName=MeasureLabelDrive4
X=56
Y=7
FontFace=#FontFace#
FontColor=#FontColor1#
FontSize=#FontSize1#
AntiAlias=0
StringAlign=left
Text="%1"

[MeterDrive4FreeCBar]
MeasureName=MeasureUsedDrive4
Meter=Bar
BarOrientation=HORIZONTAL
BarColor=#LineColor3#
X=56
Y=27
W=201
H=7

[MeterTotalDrive4]
MeasureName=MeasureTotalDrive4
Meter=STRING
X=256
Y=7
FontFace=#FontFace#
FontColor=#FontColor1#
FontSize=#FontSize1#
StringStyle=NORMAL
StringAlign=right
AntiAlias=0
Text=" %1B"
AutoScale=1

[MeterFreeDrive4Text%]
MeasureName=MeasureFreeDrive4
Meter=STRING
X=256
Y=43
FontFace=#FontFace#
FontColor=#FontColor1#
FontSize=#FontSize1#
StringAlign=Right
AntiAlias=0
DynamicVariables=1
Text="%1%"
Percentual=1
AutoScale=1


[MeterDrive4TotalRound]
Meter=ROUNDLINE
MeasureName=MeasureTotalDrive4
X=0
Y=0
W=62
H=60
StartAngle=4.71238898
RotationAngle=6.28318531
LineLength=18
LineStart=15
LineColor=#LineColor2#
Solid=1
AntiAlias=1
Percentual=1

[MeterDrive4UsedRound]
Meter=ROUNDLINE
MeasureName=MeasureUsedDrive4
X=0
Y=0
W=62
H=60
StartAngle=4.71238898
RotationAngle=6.28318531
LineLength=18
LineStart=15
LineColor=#LineColor3#
Solid=1
AntiAlias=1
Percentual=1
